/* 
"div#container.msr" can be removed from all selectors if this stylesheet is conditionally loaded only for the MSR page
*/


/*** MSR Page ***/
.bestDeals {
	color:#999999;
	font-size:11pt;
	font-weight:bold;
	padding:5px;
	text-align:right;
}
.relatedSearches {
	border-width: 0px;
	padding:5px 0pt 10px 0;
}

div.msr_item {
	height: 1%;
	overflow: hidden;
    padding-top: 15px;
	margin-top: 15px;
    border-top: #EEEEEE solid 1px;
}

div.msr_item h1 {
	margin-bottom: 5px !important;
	line-height: 15px !important;
        margin-right: 5px !important;
        margin-left: 5px !important;
}
div.msr_item h1 a {
	font-size: 10pt !important;
	font-weight: bold;
	white-space: normal !important;
}

div.msr_item div.msr_item_image {	
	width: 127px;
	float: left;
	margin-right: 10px;
}
div.msr_item div.msr_item_image img {
	border: 1px solid #CCC;
	display: block;
	margin: 0 auto;
}
img.itemRating {
    margin: 5px 0 2px 0;
	border: 0;
}

div.msr_item div.msr_item_description div {
	font-size: 9pt;
	color: #666;
	line-height: 15px;
	overflow: hidden;
	padding-right: 10px;
}
div.msr_item div.msr_item_description div.desc_text {
	height: 32px;
	overflow: hidden;
	position: relative;
}
div.msr_item div.msr_item_description div.desc_text div {
	background-color: #FFFFFF;
	position: absolute;
	top: 15px;
	right: 10px;
	width: 46px;
	padding-left: 2px;
}

div.msr_item div.merchant_box {
	margin-top: 3px;
}

div.msr_item.steals div.msr_item_description div {
	padding-right: 51px;
	position: relative;
}

div.msr_item div.msr_item_description ul {
	list-style-type: none;
	padding: 0;
	margin: 0;
}
div.msr_item div.msr_item_description li {
	display: inline;
	margin-right: 15px;
	font-size: 8pt;
}
div.msr_item div.msr_item_description li a {
	text-decoration: none;
}
div.msr_item div.msr_rightside {
	float: right;
	text-align: center;
	font-size: 8pt;
}

div.msr_item div.msr_pod {
	border: 1px solid #CCC;
	width: 230px;
	margin-bottom: 3px;
	position: relative;
	font-size: 9pt;
	color: #666666;
}

.square ul, .square li {
background-image: none !important;
}
	
div.msr_item div.msr_pod div.steals {
	display: none;
}
div.msr_item.steals div.msr_pod div.bandito {
	display: block;
	position: absolute;
	bottom: 0px;
	left: -41px;
	cursor: pointer;
	background: url(/images/products/bandito.gif) no-repeat bottom right;
	height: 60px;
	width: 40px;
	padding: 0;
	z-index: 100;
}

div.bandito, div.msr_pod, .bandito_hover {
z-index: 90 !important;
}

div.msr_item.steals div.msr_pod div.bandito span {
	display: none;
}
div.msr_item.steals div.msr_pod div.bandito_hover {
	background: url(/images/products/bandito_hover.gif);
	left: -112px;
	height: 69px;
	width: 111px;
	display: block;
	position: absolute;
	bottom: 0px;
	cursor: pointer;
	background: url(/images/products/bandito.gif) no-repeat bottom right;
	padding: 0;
	z-index: 100;
}

div.bandito_hover {
	background: url(/images/products/bandito_hover.gif);
	left: -112px;
	height: 69px;
	width: 101px;
	display: block;
	position: absolute;
	bottom: 0px;
	cursor: pointer;
	padding: 0;
	z-index: 100;
}

div.msr_item.steals div.msr_pod div.bandito:hover span {
	display: block;
	color: #EEE;
	position: absolute;
	top: 44px;
	left: 10px;
	font-weight: bold;
	font-size: 8pt;
}

div.bandito_hover span {
	display: block;
	color: #EEE;
	position: absolute;
	top: 44px;
	left: 10px;
	font-weight: bold;
	font-size: 8pt;
}

div.msr_item.steals div.msr_pod div.steals {
	display: block;
	position: absolute;	
}
div.msr_item div.msr_pod div {
	padding: 0 5px;
	line-height: 150%;
}
div.msr_item div.msr_pod div a {
}
div.msr_item div.msr_pod div img {
	margin: 3px 0 -3px 0;
}
div.msr_item div.msr_pod div a img {
	border: 0;
	vertical-align: baseline;
}
div.msr_item div.msr_pod .price_range {
	font-weight: bold;
	font-size: 14pt;
	line-height: 170%;
}
div.msr_item div.msr_pod .price_single {
	font-size: 14pt; 
	font-weight: bold;
/*	line-height: 170%;*/
}
div.msr_item div.msr_pod div.msr_button {
	background: url(/images/products/msr_button.gif) no-repeat;
	width: 170px;
	height: 31px;
	padding: 0 5px !important;
	line-height: 31px !important;
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
	margin-bottom: 3px;
	font-size: 11pt;
	margin-left: auto;
	margin-right: auto;
	text-decoration: none;
}
div.msr_item div.msr_pod div.msr_button_hover {
	background: url(/images/products/msr_button.gif) 0 -31px no-repeat;
	width: 170px;
	height: 31px;
	padding: 0 5px !important;
	line-height: 28px !important;
	color: #FFF;
	font-weight: bold;
	cursor: pointer;
	margin-bottom: 3px;
	font-size: 11pt;
	margin-left: auto;
	margin-right: auto;
	text-decoration: none;
}


div.msr_item div.msr_pod ul.head {
	list-style: none;
	height: 5px;
	background: url(/images/products/msr_pod_corners.gif) -5px -5px no-repeat;
	margin: 0;
	padding: 0;
	position: relative;
	top: -1px;
	left: -1px;
}
div.msr_item div.msr_pod ul.head li {
	position: absolute;
	top: 0;
	right: -2px;
	background: url(/images/products/msr_pod_corners.gif) 0 -5px no-repeat;
	height: 5px;
	width: 5px;
	font-size: 1px;
}
div.msr_item div.msr_pod ul.foot {
	list-style: none;
	height: 5px;
	background: url(/images/products/msr_pod_corners.gif) -5px 0 no-repeat;
	margin: 0;
	padding: 0;
	position: relative;
	bottom: -1px;
	left: -1px;
}
div.msr_item div.msr_pod ul.foot li {
	position: absolute;
	top: 0;
	right: -2px;
	background: url(/images/products/msr_pod_corners.gif) no-repeat;
	height: 5px !important;
	width: 5px;
	font-size: 1px;
}

div#shopzillaTag {
	border-top: 1px solid #EEE !important;
	text-align: right;
	border: 0;
	font-size: 9pt;
	padding: 3px 0 0 0;
	margin: 5px 0 0 0;
	color: #999;
	font-weight: bold;
}
div#shopzillaTag img {
	vertical-align: middle;
}
.loading {
    text-align: center;
    color: #FF9900;
    font-weight: bold;
    padding: 20px 0;
}


